Build #7 for leaky-0.2.0.0

[all reports]

Package leaky-0.2.0.0
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-11 18:04:00.16977 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: seqaid (dependency of leaky-0.2.0.0)
rejecting: seqaid-0.4.0.0, seqaid-0.3.0.1, seqaid-0.3.0.0, seqaid-0.2.1.1,
seqaid-0.2.1.0 (conflict: leaky => seqaid==0.2.0.0)
trying: seqaid-0.2.0.0
next goal: ghc (dependency of seqaid-0.2.0.0)
rejecting: ghc-8.0.1.20161018/installed-8.0... (conflict: seqaid =>
ghc==7.10.* || >=7.6 && <7.10)
Dependency tree exhaustively searched.